@import url("https://fonts.googleapis.com/css2?family=Inter:wght@500;600;700&display=swap");

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

body {
    font-family: 'Inter', sans-serif
}

.container {
    width: 1440px;
    margin: 0 auto
}

a {
    text-decoration: none
}

.single {
    padding: 52px 0 172px 0
}

.single__back {
    position: relative;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #E1E1E1;
    margin-left: 21px
}

.single__back::before {
    content: '';
    position: absolute;
    width: 7px;
    height: 7px;
    border-bottom: 2px solid #E1E1E1;
    border-left: 2px solid #E1E1E1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    bottom: 5px;
    left: -12px
}

.single__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    margin-top: 32px;
}

.single__photo {
    width: 300px;
    min-height: 250px;
    margin-right: 24px
}

.single__photo img {
    width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    border: 2px solid #FFFFFF;
    border-radius: 4px
}

.single__info {
    margin-top: 20px;
    width: 60%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.single__info-title {
    font-weight: 700;
    font-size: 30px;
    line-height: 36px;
    color: #374151
}

.single__info-subtitle {
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color: #6B7280
}

.single__info-mail,
.single__info-tel {
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    color: #374151
}

.single__info-mail span,
.single__info-tel span {
    color: #D0103A
}

.single__info-tel {
    margin-top: 20px
}

.single__info-mail {
    margin-top: 23px
}

.single__info-text {
    margin-top: 29px;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #4B5563
}

@media (max-width: 1500px) {
    .container {
        width: 90%
    }

}

@media (max-width: 1200px) {

    .single__info {
        margin-top: 0
    }
}

@media (max-width: 968px) {
    .single__wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .single__photo {
        width: 65%;
        margin: 0 0 24px 0
    }

    .single__info {
        text-align: center;
        width: 90%
    }
}

@media (max-width: 450px) {
    .single {
        padding-bottom: 70px
    }

    .single__photo {
        width: 75%
    }

    .single__info {
        width: 100%
    }

    .single__info-mail span,
    .single__info-tel span {
        display: block
    }
}
